/* CSS Document */


.ckec img, .cke_editable img {
    max-width:none;
	}

/* body */
.inner-container {
	background: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-size: cover;
}
.page-main-wrapper {
	background: url(../img/bg-index.jpg);
	background-size: cover;
	font-size: 14px;
	padding: 10px 10px 200px 10px;
}

.photo-left {
	float:left;
	border: 4px solid #fff;
	margin: 4px;
	border-bottom: 4px solid #fff;	border-radius: 15px;

}

.photo-right {
	float:right;
	border: 4px solid #fff;
	margin: 4px;
	border-bottom: 4px solid #fff;	border-radius: 15px;

}

#wmt_topbar {
	background-color: #fff;
}

* =-=-=-=-=-=-=-[Banner Text]-=-=-=-=-=-=-=- */

.banner-text-wrapper { position:relative; margin: 0px auto 0px;height:287px;}

.banner-title {
	color:white;
    font-size:36px;
	position: absolute;
    top: 35px;
    right: 185px;
/*	padding:8px 25px 18px;*/
}

.banner-of {	
	color:white;
    font-size:32px;
	font-style:italic;
	position: absolute;
    top: 60px;
    right: 185px;
}

.banner-subtitle {	
	color:white;
    font-size:36px;
	position: absolute;
    top: 85px;
    right: 185px;
}

.banner-cht {	
	color:white;
    font-size:36px;
	position: absolute;
    top: 120px;
    right: 200px;
}


* =-=-=-=-=-=-=-[News Menu]-=-=-=-=-=-=-=- */
.sidebar {
border: solid 1px #ccc;
}
.sidebar .sidebar-header {
background-color:#ff9900;
color:white;
}
.sidebar .sidebar-body a:hover, a:active {
	text-decoration: underline;
}

/*.sidebar .sidebar-body a:link, a:visited {
	text-decoration: none;
}*/

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}